Results 1 to 6 of 6

Thread: FLAC not working

  1. #1

    Default FLAC not working

    Well... How did this happen ?
    I have all gstreamer packages and still don't have Rhythmbox to recognize the most of my songs which are in this format.

    I'm updating now and will check if the issue is resolved. If not the packman is out forever since is causing more problems than solutions.

    So long..... Have a nice day

  2. #2

    Default Re: FLAC not working

    Quote Originally Posted by binarydepth View Post
    Well... How did this happen ?
    I have all gstreamer packages and still don't have Rhythmbox to recognize the most of my songs which are in this format.

    I'm updating now and will check if the issue is resolved. If not the packman is out forever since is causing more problems than solutions.
    Packman works fine.

    What repositories do you have?
    Code:
    zypper lr -d
    Try to do a "full repository vendor change update" to Packman:
    http://en.opensuse.org/SDB:Vendor_ch..._Vendor_change
    If you get conflicts post them to get further advise.

    And try to wipe out the gstreamer plugins cache:
    Code:
    rm -r ~/.cache/gstreamer-1.0

  3. #3

    Default Re: FLAC not working

    Quote Originally Posted by wolfi323 View Post
    Packman works fine.

    What repositories do you have?
    Code:
    zypper lr -d
    Try to do a "full repository vendor change update" to Packman:
    http://en.opensuse.org/SDB:Vendor_ch..._Vendor_change
    If you get conflicts post them to get further advise.

    And try to wipe out the gstreamer plugins cache:
    Code:
    rm -r ~/.cache/gstreamer-1.0
    I'll be back when I do a full repo switch.

    Thanks.

  4. #4

    Default Re: FLAC not working

    Well I don't have a gstreamer cache folder on my hme folder.
    Rhythmbox is displaying a message teling me to check my installation. Meh don't tell me that... If a program is not working then reinstalling it or whatever is the only thing I can do. anyways... I'm ditching Packman because I don't actually need it. ( Packman, Multimedia and Essentials )

  5. #5

    Default Re: FLAC not working

    Quote Originally Posted by binarydepth View Post
    Well I don't have a gstreamer cache folder on my hme folder.
    Rhythmbox is displaying a message teling me to check my installation. Meh don't tell me that... If a program is not working then reinstalling it or whatever is the only thing I can do. anyways... I'm ditching Packman because I don't actually need it. ( Packman, Multimedia and Essentials )
    You don't need Packman, Multimedia _and_ Essentials anyway. Either use the full Packman repo (which contains everything, including Multimedia and Essentials), or use Multimedia and Essentials.
    But having both does not cause problems either, it's just unnecessary duplication and can slow down the package management because every repo has to be refreshed.

    But you're right that you don't need Packman for FLAC.

    But again Packman works fine. Something must be wrong on your installation.
    And I doubt that is caused by Packman.

    Maybe you should post what exact message rhythmbox gives you as a start?

    Packman contains a newer gstreamer version than the standard repos, so you could have problems if you have mixed packages. But that's what the repo switch should have taken care of in any case.
    Please post a list of all gstreamer packages you have installed:
    Code:
    rpm -qa gstreamer-*
    Last edited by wolfi323; 24-May-2014 at 09:16.

  6. #6

    Default Re: FLAC not working

    Quote Originally Posted by wolfi323 View Post
    You don't need Packman, Multimedia _and_ Essentials anyway. Either use the full Packman repo (which contains everything, including Multimedia and Essentials), or use Multimedia and Essentials.
    But having both does not cause problems either, it's just unnecessary duplication and can slow down the package management because every repo has to be refreshed.

    But you're right that you don't need Packman for FLAC.

    But again Packman works fine. Something must be wrong on your installation.
    And I doubt that is caused by Packman.

    Maybe you should post what exact message rhythmbox gives you as a start?

    Packman contains a newer gstreamer version than the standard repos, so you could have problems if you have mixed packages. But that's what the repo switch should have taken care of in any case.
    Please post a list of all gstreamer packages you have installed:
    Code:
    rpm -qa gstreamer-*
    It's done and works just fine as expected. TY

    If needed then i install in YaST next time.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •